"AF" = "Afghanistan";
"AL" = "Albanien";
"DZ" = "Algeriet";
"AS" = "Amerikansk Samoa";
"AD" = "Andorra";
"AO" = "Angola";
"AI" = "Anguilla";
"AQ" = "Antarktis";
"AG" = "Antigua og Barbuda";
"AR" = "Argentina";
"AM" = "Armenien";
"AW" = "Aruba";
"AU" = "Australien";
"AT" = "Østrig";
"AZ" = "Aserbajdsjan";
"BS" = "Bahama";
"BH" = "Bahrain";
"BD" = "Bangladesh";
"BB" = "Barbados";
"BY" = "Hviderusland";
"BE" = "Belgien";
"BZ" = "Belize";
"BJ" = "Benin";
"BM" = "Bermuda";
"BT" = "Bhutan";
"BO" = "Bolivia";
"BA" = "Bosnien-Hercegovina";
"BW" = "Botswana";
"BV" = "Bouvet";
"BR" = "Brasilien";
"IO" = "Indiske Ocean";
"BN" = "Brunei Darussalam";
"BG" = "Bulgarien";
"BF" = "Burkina Faso";
"BI" = "Burundi";
"KH" = "Cambodja";
"CM" = "Cameroun";
"CA" = "Canada";
"CV" = "Cap Verde";
"KY" = "Caymanøerne";
"CF" = "Den Centralafrikanske Republik";
"TD" = "Chad";
"CL" = "Chile";
"CN" = "Kina";
"CX" = "Juleøerne";
"CC" = "Kokos-øerne (Keeling)";
"CO" = "Columbia";
"KM" = "Comoros";
"CG" = "Congo";
"CD" = "Den Demokratiske Republik Congo";
"CK" = "Cook-øerne";
"CR" = "Costa Rica";
"CI" = "Elfenbenskysten";
"HR" = "Kroatien";
"CY" = "Cypern";
"CZ" = "Tjekkiet";
"DK" = "Danmark";
"DJ" = "Djibouti";
"DM" = "Dominica";
"DO" = "Den Dominikanske Republik";
"TP" = "Østtimor";
"EC" = "Ecuador";
"EG" = "Egypten";
"SV" = "El Salvador";
"GQ" = "Guinea (ækvator)";
"ER" = "Eritrea";
"EE" = "Estland";
"ET" = "Ethiopien";
"FK" = "Falklandsøerne (Malvinerne)";
"FO" = "Færøerne";
"FJ" = "Fiji";
"FI" = "Finland";
"FR" = "Frankrig";
"FX" = "Frankrig";
"GF" = "Fransk Guyana";
"PF" = "Fransk Polynesien";
"TF" = "Franske Besiddelser i Det Sydlige Indiske Ocean";
"GA" = "Gabon";
"GM" = "Gambia";
"GE" = "Georgien";
"DE" = "Tyskland";
"GH" = "Ghana";
"GI" = "Gibraltar";
"GR" = "Grækenland";
"GL" = "Grønland";
"GD" = "Grenada";
"GP" = "Guadeloupe";
"GU" = "Guam";
"GT" = "Guatemala";
"GN" = "Guinea";
"GW" = "Guinea-Bissau";
"GY" = "Guyana";
"HT" = "Haiti";
"HM" = "Heard- og Mc Donald-øerne";
"VA" = "Vatikanstaten";
"HN" = "Honduras";
"HK" = "Hong Kong";
"HU" = "Ungarn";
"IS" = "Island";
"IN" = "Indien";
"ID" = "Indonesien";
"IQ" = "Irak";
"IE" = "Irland";
"IL" = "Israel";
"IT" = "Italien";
"JM" = "Jamaica";
"JP" = "Japan";
"JO" = "Jordan";
"KZ" = "Kasakhstan";
"KE" = "Kenya";
"KI" = "Kiribati";
"KR" = "Sydkorea";
"KW" = "Kuwait";
"KG" = "Kirgisistan";
"LA" = "Laos";
"LV" = "Letland";
"LB" = "Libanon";
"LS" = "Lesotho";
"LR" = "Liberia";
"LI" = "Liechtenstein";
"LT" = "Litauen";
"LU" = "Luxembourg";
"MO" = "Macau";
"MK" = "Makedonien";
"MG" = "Madagaskar";
"MW" = "Malawi";
"MY" = "Malaysia";
"MV" = "Maldiverne";
"ML" = "Mali";
"MT" = "Malta";
"MH" = "Marshalløerne";
"MQ" = "Martinique";
"MR" = "Mauritanien";
"MU" = "Mauritius";
"YT" = "Mayotte";
"MX" = "Mexico";
"FM" = "Micronesien";
"MD" = "Moldova";
"MC" = "Monaco";
"MN" = "Mongoliet";
"MS" = "Montserrat";
"MA" = "Marokko";
"MZ" = "Mozambique";
"MM" = "Myanmar";
"NA" = "Namibia";
"NR" = "Nauru";
"NP" = "Nepal";
"NL" = "Holland";
"AN" = "Antillerne (Hollandsk)";
"NC" = "Ny Kaledonien";
"NZ" = "New Zealand";
"NI" = "Nicaragua";
"NE" = "Niger";
"NG" = "Nigeria";
"NU" = "Niue";
"NF" = "Norfolk-øen";
"MP" = "Mariana-øerne";
"NO" = "Norge";
"OM" = "Oman";
"PK" = "Pakistan";
"PW" = "Palau";
"PS" = "Palæstinensisk selvstyre";
"PA" = "Panama";
"PG" = "Papua New Guinea";
"PY" = "Paraguay";
"PE" = "Peru";
"PH" = "Filippinerne";
"PN" = "Pitcairn-øerne";
"PL" = "Polen";
"PT" = "Portugal";
"PR" = "Puerto Rico";
"QA" = "Qatar";
"RE" = "Reunion";
"RO" = "Rumænien";
"RU" = "Den Russiske Føderation";
"RW" = "Rwanda";
"KN" = "Saint Kitts og Nevis";
"LC" = "Saint Lucia";
"VC" = "Saint Vincent og The Grenadines";
"WS" = "Samoa";
"SM" = "San Marino";
"ST" = "Sao Tome og Principe";
"SA" = "Saudi-Arabien";
"SN" = "Senegal";
"SC" = "Seychellerne";
"SL" = "Sierra Leone";
"SG" = "Singapore";
"SK" = "Slovakiet";
"SI" = "Slovenien";
"SB" = "Solomon-øerne";
"SO" = "Somalia";
"ZA" = "Sydafrika";
"GS" = "South Georgia og De Sydlige Sandwichøer";
"ES" = "Spanien";
"LK" = "Sri Lanka";
"SH" = "St. Helena";
"PM" = "St. Pierre og Miquelon";
"SR" = "Suriname";
"SJ" = "Svalbard og Jan Mayen";
"SZ" = "Swaziland";
"SE" = "Sverige";
"CH" = "Schweiz";
"TW" = "Taiwan";
"TJ" = "Tajikistan";
"TZ" = "Tanzania";
"TH" = "Thailand";
"TG" = "Togo";
"TK" = "Tokelau";
"TO" = "Tonga";
"TT" = "Trinidad og Tobago";
"TN" = "Tunesien";
"TR" = "Tyrkiet";
"TM" = "Turkmenistan";
"TC" = "Turks og Caico-øerne";
"TV" = "Tuvalu";
"UG" = "Uganda";
"UA" = "Ukraine";
"AE" = "Forenede Arabiske Emirater";
"GB" = "Storbritannien";
"US" = "USA";
"UM" = "USAs mindre øer";
"UY" = "Uruguay";
"UZ" = "Usbekistan";
"VU" = "Vanuatu";
"VE" = "Venezuela";
"VN" = "Vietnam";
"VG" = "Jomfruøerne (britisk)";
"VI" = "Jomfruøerne (USA)";
"WF" = "Wallis- og Futunaøerne";
"EH" = "Vestlige Sahara";
"YE" = "Yemen";
"YU" = "Serbien og Montenegro";
"ZM" = "Zambia";
"ZW" = "Zimbabwe";
